astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_Gnomonic

# Sky2Pix_Gnomonic

class `astropy.modeling.projections.``Sky2Pix_Gnomonic`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.Zenithal`

  Gnomonic Projection - sky to pixel.

  Corresponds to the `TAN` projection in FITS WCS.

  See `Zenithal` for a definition of the full transformation.

  R_\theta = \frac{180^{\circ}}{\pi}\cot \theta

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)